#Files for Webbpm-Studio to ignore 
frontend/build/
frontend/build_dev/
frontend/dist/
frontend/node_modules/
frontend/src/ts/page.routing.ts
frontend/src/ts/generated-sources/
frontend/src/ts/generated/
frontend/target/

backend/target/
backend/src/main/generated-sources/

distribution/target/

resources/target/

test/
extensions/

config/
target/
themes/

.studio/
.git/
.idea/
.studioignore
**.js